/* CAROUSEL */
#home-carousel .home-carousel {
    outline: none;
    height: 599px;
    overflow: hidden;
}

#home-carousel .home-carousel-item {
    position: relative;
}

#home-carousel .home-carousel-item img {
    width: 100%;
}

#home-carousel .home-carousel-text {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: #2727277d;
}

#home-carousel .home-carousel-content {
    position: absolute;
    top: 40%;
    left: 10%;
    line-height: 50px;
}

#home-carousel .home-carousel-content h3 {
    color: white;
    font-size: 3rem;
    font-family: 'Lobster', cursive;
    letter-spacing: 5px;
    font-weight: 100;
}

#home-carousel .home-carousel-content p {
    color: white;
    font-weight: bold;
    letter-spacing: 2px;
}

/* COUNTER */
.my-counter {
    display: flex;
    justify-content: space-around;
    text-align: center;
    background-color: #fae7af;
    padding: 50px 0 70px;
}

.my-counter .counter-item p {
    font-weight: bold;
    font-size: 2rem;
    padding: 10px;
    margin: 10px 0;
}

.my-counter .counter-item h4 {
    font-size: 1.5rem;
}

/* DANH MUC CAROUSEL */
#danh-muc {
    background-color: #fae7af;
    padding: 50px 0 10px;
}

.danh-muc-carousel .danh-muc-carousel-item {
    text-align: center;
    height: auto;
    transition: all 0.4s;
    display: flex !important;
    justify-content: center;
    align-items: center;
    margin: 0 15px;
    width: 320px;
    padding: 40px 0;
}

.danh-muc-carousel .danh-muc-carousel-item img{
    width: 100%;
    height: auto;
    border-radius: 10px;
}

.danh-muc-carousel .danh-muc-carousel-item a{
    text-decoration: none;
}

.danh-muc-carousel .danh-muc-carousel-item a:focus{
    outline: none;
}

.danh-muc-carousel .danh-muc-carousel-item p{
    font-weight: bold;
    margin: 10px 0;
}

.danh-muc-carousel .danh-muc-carousel-item:hover {
    transform: scale(1.05, 1.05);
}

.danh-muc-carousel .danh-muc-carousel-item:focus {
    outline: none;
}

#danh-muc .slick-prev {
    left: 25px !important;
}
#danh-muc .slick-next {
    right: 75px !important;
}

#danh-muc .slick-next, #danh-muc .slick-prev {
    z-index: 997;
}

#danh-muc .slick-next::before, #danh-muc .slick-prev::before {
    background-color: #fae7af;
    padding: 10px 20px;
    border-radius: 5rem;
    transition: all 0.4s;
}

/* PRODUCT */
.sp-ban-chay {
    text-align: center;
    padding-bottom: 50px;
}

